#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-FvNIBUCmXI45Rwgot3HpC1
key:                  yesod-1.6.2.1-FvNIBUCmXI45Rwgot3HpC1
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  e57b93c35abd267ff80c7ca369ba2bee
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-FvNIBUCmXI45Rwgot3HpC1
depends:
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.5-BMh3iHHTI0gHt0Dylehz6l
    data-default-class-0.1.2.0-IxhEAzgy8931aXcEiJcyZO directory-1.3.6.2
    fast-logger-3.1.2-FG1ZhYg5IGbCwDVbmko3NZ
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    monad-logger-0.3.40-IeOkaHJfsRMfVqNtQz0q9
    shakespeare-2.1.0.1-BgfZrLkS6lVBmmgVjURZFy
    streaming-commons-0.2.2.6-JIl1LLD0rbTAlSMBeUNKJ9
    template-haskell-2.17.0.0 text-1.2.5.0 unix-2.7.2.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21
    wai-3.2.3-Hei7qZiMsvsHhepCXgoxi0
    wai-extra-3.1.13.0-39wrr37QH2pEQj70urMjzK
    wai-logger-2.4.0-LVusU5MpTGy1UZ7JiwQ982
    warp-3.3.30-CGc19NoC9y5K3nIx8nGGD
    yaml-0.11.11.2-LsHJaA1t3rkGCBrGRQtxsv
    yesod-core-1.6.25.0-2UBo6hs6MHM1TbnbIZAUUU
    yesod-form-1.7.6-D6PZRyftBLfKmDpxkEAKAs
    yesod-persistent-1.6.0.8-9AQmPvZEm3eFTZvqaP3B4q

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

